Subject: FW: Minutes from IBIS User Group held 5/28/98

From: Greg Edlund <[email-masked]>
Date: Tue, 23 Jun 1998 09:12:48 -0400

Chris,

Thanks for the input.  There is some good material in section 3.3 of the
Cookbook regarding how to build a model from lab data.  However,
chapters 5 and 6, which deal with lab vs. simulation, are rather slim
right now.  But not to worry.  There are plans to fill them up.  Once we
get the IBIS Accuracy Specification well in-hand, the IBIS Accuracy
Subcommittee plans to spend some time with Stephen Peters working on
this section of the Cookbook.

Greg
----------
Greg Edlund, Principal Engineer
Server Product Development
Compaq Computer Corp.
129 Parker St. PKO3-1/20C
Maynard, MA 01754
(978) 493-4157 voice
(978) 493-0941 FAX
[email-masked]

----------
From: 	Chris Rokusek[SMTP:[email-masked]]
Sent: 	Friday, June 19, 1998 3:03 PM
To: 	Kathy Breda
Cc: 	[email-masked]
Subject: 	Re: Minutes from IBIS User Group held 5/28/98

Kathy,

I would like to strongly encourage the IBIS East members involved with
"Accuracy Specification" to read through the latest cookbook.  It
describes (with illustrations!) how to perform many of the ibis
measurement techniques.

    http://www.eia.org/eig/ibis/tools.htm
    
    Click "IBIS Cookbook for V2.1 (Oct 13th '97)"

Please pass my recommendation on the the IBIS East committee at your
next meeting.

Best Regards,

Chris Rokusek

CONTENTS:

1.0 Introduction	
1.1 Quick Overview of an IBIS File	
1.2 Steps to creating an IBIS Model	
2.0 Pre-Modeling Steps	
2.1 Basic Decisions	
      - Model Version and Complexity	
      - Specification Model  vs. Part Model	
      - Fast and Slow Corner Model Limits	
      - Inclusion of SSO Effects	
2.2 Information Checklist	
2.3 Tips For Component Buffer Grouping	
3.0 Extracting the Data	
3.1 Using Spice to IBIS (s2ibis)	
3.2 Extracting I/V and Switching Data via Simulations	
   3.2.1 Extracting the I/V Data	
      - Simulation Setup	
      - 3-state Buffers	
      - Output Only Buffers	
      - Open Drain Buffers	
      - Input Buffers	
      - Sweep Ranges	
      - Making Pullup and Power Clamp Sweeps Vcc Relative	
      - Diode Models	
      - Diode Transient Time Data	
   3.2.2 Extracting the Ramp Rate or V/T Waveform Data	
      - Extracting Data for the [Ramp] Keyword	
      - Extracting Data for the Rising and Falling Waveform Keywords	
      - Minimum Time Step	
      - Multi State Drivers	
3.3 Obtaining I/V and Switching Information via Lab Measurment	
4.0 Putting the Data Into an IBIS File	
4.1 IBIS File Header Information	
4.2 Component and Pin Information	
4.3 The [Model] Keyword	
      - Parameter section	
      - Temperature and Voltage Keywords	
      - I/V data section	
      - Pulldown	
      - Ground Clamp	
      - Pullup	
      - Power Clamp	
      - Extrapolation Errors	
      - [Ramp] and Waveform Tables	
4.4 External Package Models	
4.5 Verifying the IBIS file	
5.0 Validating the Model	
6.0 Correlating the Data	
7.0 Resources